.contents_menu_area{
	float:left;
	display:inline;
	width:145px;
	height:auto;
	margin-top:5px;
	margin-left:20px;
	margin-right:30px;
}
.contents_menu_area a{
	color:#EDAD4C;
}
.contents_menu_area .contents_menu_box{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:10px;
}
.contents_menu_area .contents_menu_box_now{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	color:#555555;
	margin-bottom:10px;
}
.contents_body_area{
	float:left;
	display:inline;
	width:550px;
	height:auto;
}	
.contents_body_area .text_area{
	float:left;
	display:inline;
	width:100%;
	height:auto;
}	
.process_area{
	float:left;
	display:inline;
	width:550px;
	height:auto;
	margin-bottom:10px;
}
.process_area .process_photo{
	float:left;
	display:inline;
	margin-right:15px;
}
.process_area .process_text{
	float:left;
	display:inline;
	width:281px;
}
.process_area .process_title{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:8px;
	font-size: 12pt;
	text-decoration: underline;
}
.process_area .process_detail{
	float:left;
	display:inline;
	width:100%;
	height:auto;
}
.sound_test_title{
	float:left;
	display:inline;
	width:550px;
	height:24px;
	margin-top:30px;
	margin-bottom:11px;
}
.sound_test_text{
	float:left;
	display:inline;
	width:288px;
	height:auto;
	margin-right:15px;
}
.sound_test_image{
	float:left;
	display:inline;
	width:247px;
	height:217px;
	margin-bottom:11px;
}
table.repair_fee{
    border-spacing:0;
    empty-cells:show;
	margin-bottom:30px;
}
.repair_fee th{
   border-right:4px solid #000000;
   border-bottom:1px solid #DDDDDD;
}
.repair_fee td{
   border-right:4px solid #000000;
   border-bottom:1px solid #777777;
}
.mod_type_box{
	float:left;
	display:inline;
	width:550px;
	height:auto;
	background-color:#4A3718;
	padding-top:17px;
	padding-bottom:17px;
}
.mod_type_box .mod_sound_box{
	float:left;
	display:inline;
	width:255px;
	height:auto;
	margin-left:20px;
	margin-right:17px;
}
.mod_type_box .mod_sound_box .mod_type_image{
	float:left;
	display:inline;
	width:255px;
	height:auto;
}
.mod_type_box .mod_sound_box .mod_type_ba{
	float:left;
	display:inline;
	width:255px;
	height:auto;
	margin-bottom:15px;
}
.mod_type_box .mod_sound_box .mod_type_ba .mod_type_name{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-top:3px;
	margin-bottom:0px;
	color:#EDAD4C;
	line-height:1em;
}
.mod_type_box .mod_sound_box .mod_type_ba .mod_type_controller{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	color:#EDAD4C;
	line-height:1.6em;
}
.mod_type_box .mod_type_text{
	float:left;
	display:inline;
	width:250px;
	height:auto;
}
.mod_type_box .mod_type_text .mod_type_title{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	color:#EDAD4C;
	margin-bottom:0px;
}
.mod_type_box .mod_type_text .mod_type_detail{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:15px;
}
.mod_type_box .mod_spec_area{
	float:left;
	display:inline;
	width:530px;
	height:auto;
	font-size:8pt;
	margin-left:20px;
}
